外部链接
外部链接 — Rust API Guidelines
1分钟内可阅读完
译文 · 基于 Rust API Guidelines
原文链接: https://rust-lang.github.io/api-guidelines/external-links.html
外部链接
- RFC 199 - 所有权命名约定
- RFC 344 - 命名约定
- RFC 430 - 命名约定
- RFC 505 - 文档约定
- RFC 1574 - 文档约定
- RFC 1687 - Crate 级文档
- Elegant Library APIs in Rust(优雅的 Rust 库 API)
- Rust Design Patterns(Rust 设计模式)